#nprogress .bar {
  background: [% header_loader_color %];
  height: 100%;
}
#nprogress .peg {
  box-shadow: 0 0 20px [% accent_color %], 0 0 10px #FFF;
}
#nprogress .spinner-icon {
  border-top-color: [% accent_color %];
  border-left-color: [% accent_color %];
}
.proposal-item-table tr:hover .proposal__number {
  background-color: [% accent_color %] !important;
}
.meeting-item-titlebar__title {
  color: [% accent_color %];
}
